<?php

use yii\db\Migration;

class m161228_100649_add_report_columns extends Migration
{
    public function up()
    {
        $this->addColumn('report', 'user', $this->string());
        $this->addColumn('report', 'sum', $this->decimal());
    }

    public function down()
    {
        $this->dropColumn('report', 'user');
        $this->dropColumn('report', 'sum');
    }
}
